Debian Bug report logs - #717880
gnupg: CVE-2013-4242: Yarom/Falkner flush+reload side-channel attack on RSA secret keys

version graph

Package: gnupg; Maintainer for gnupg is Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>; Source for gnupg is src:gnupg.

Reported by: Christoph Anton Mitterer <calestyo@scientia.net>

Date: Thu, 25 Jul 2013 23:30:11 UTC

Severity: critical

Tags: security

Found in version gnupg/1.4.12-7

Fixed in versions gnupg/1.4.14-1, gnupg/1.4.12-7+deb7u1, gnupg/1.4.10-4+squeeze2

Done: Thijs Kinkhorst <thijs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, team@security.debian.org, secure-testing-team@lists.alioth.debian.org, Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>:
Bug#717880; Package gnupg. (Thu, 25 Jul 2013 23:30:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Anton Mitterer <calestyo@scientia.net>:
New Bug report received and forwarded. Copy sent to team@security.debian.org, secure-testing-team@lists.alioth.debian.org, Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>. (Thu, 25 Jul 2013 23:30:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Anton Mitterer <calestyo@scientia.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gnupg: Yarom/Falkner flush+reload side-channel fix
Date: Fri, 26 Jul 2013 01:28:47 +0200
Package: gnupg
Version: 1.4.12-7
Severity: critical
Tags: security
Justification: root security hole


Hi.

There is a fix available upstream for the Yarom/Falkner flush+reload
side-channel attack.

See this announcement:
http://lists.gnupg.org/pipermail/gnupg-announce/2013q3/000330.html


Cheers,
Chris.



Added tag(s) pending. Request was from Thijs Kinkhorst <thijs@debian.org> to control@bugs.debian.org. (Fri, 26 Jul 2013 07:36:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'gnupg: CVE-2013-4242: Yarom/Falkner flush+reload side-channel attack on RSA secret keys' from 'gnupg: Yarom/Falkner flush+reload side-channel fix' Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Fri, 26 Jul 2013 19:21:12 GMT) Full text and rfc822 format available.

Reply sent to Thijs Kinkhorst <thijs@debian.org>:
You have taken responsibility. (Sat, 27 Jul 2013 07:06:18 GMT) Full text and rfc822 format available.

Notification sent to Christoph Anton Mitterer <calestyo@scientia.net>:
Bug acknowledged by developer. (Sat, 27 Jul 2013 07:06:18 GMT) Full text and rfc822 format available.

Message #14 received at 717880-close@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <thijs@debian.org>
To: 717880-close@bugs.debian.org
Subject: Bug#717880: fixed in gnupg 1.4.14-1
Date: Sat, 27 Jul 2013 07:03:01 +0000
Source: gnupg
Source-Version: 1.4.14-1

We believe that the bug you reported is fixed in the latest version of
gnupg, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717880@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thijs Kinkhorst <thijs@debian.org> (supplier of updated gnupg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 25 Jul 2013 21:50:32 +0200
Source: gnupg
Binary: gnupg gnupg-curl gpgv gnupg-udeb gpgv-udeb gpgv-win32
Architecture: source all amd64
Version: 1.4.14-1
Distribution: unstable
Urgency: low
Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Changed-By: Thijs Kinkhorst <thijs@debian.org>
Description: 
 gnupg      - GNU privacy guard - a free PGP replacement
 gnupg-curl - GNU privacy guard - a free PGP replacement (cURL)
 gnupg-udeb - GNU privacy guard - a free PGP replacement (udeb)
 gpgv       - GNU privacy guard - signature verification tool
 gpgv-udeb  - minimal signature verification tool (udeb)
 gpgv-win32 - GNU privacy guard - signature verification tool (win32 build)
Closes: 399904 691392 717845 717880
Changes: 
 gnupg (1.4.14-1) unstable; urgency=low
 .
   * New upstream release (closes: #717845).
     - Adds IDEA support. Update package description.
     - Fixes security issue: side channel attack on RSA.
       (CVE-2013-4242, closes: #717880).
     - Fixes list-keys hanging at ctrl-C (closes: #399904).
   * Add more smartcard reader udev rules, thanks Niibe Yutaka
     (closes: #691392).
   * Checked for policy 3.9.4, no changes.
Checksums-Sha1: 
 2c5d6f1e4b560024285937051cdf6f48d0d1042b 1968 gnupg_1.4.14-1.dsc
 607691dd42a24f39fd74dded20375c4c0bc47d2c 5086642 gnupg_1.4.14.orig.tar.gz
 f94d2989817c0d95a14f811aac042a5c4b7f1616 26999 gnupg_1.4.14-1.debian.tar.gz
 0ae420ba21032b3f26f8be127df8cac514320170 654154 gpgv-win32_1.4.14-1_all.deb
 8709e80ffdd2bbaae202e755763a85c7ec5875e2 1987166 gnupg_1.4.14-1_amd64.deb
 9fddb346225bdbe0aceaf088b4c9a4970082391a 63826 gnupg-curl_1.4.14-1_amd64.deb
 05d613d3a6017cf91fc80836a56b595dbe5d25f8 225636 gpgv_1.4.14-1_amd64.deb
 fae81c5b5727533b0db2a623060d75a74cbc366c 353582 gnupg-udeb_1.4.14-1_amd64.udeb
 1740a9666dc8bc19a495586026cfed78d791ac22 130310 gpgv-udeb_1.4.14-1_amd64.udeb
Checksums-Sha256: 
 72973397a4e80e9997e547d4abc11b99af7ded38fa14d9be5a4ea183dae61e3d 1968 gnupg_1.4.14-1.dsc
 03ea5dfea5063f0a5990331a359d27b45ebce35cfe3776f88455ef826cbbf64f 5086642 gnupg_1.4.14.orig.tar.gz
 3db12fcb3ea8b00b1b0852a60d63a2da5c74066aaa9136f155ea164f394bbe9f 26999 gnupg_1.4.14-1.debian.tar.gz
 6f980424cdbf40d3a00f13f33fd0873ed5cf8d5f9d1e56af109e66d78da11846 654154 gpgv-win32_1.4.14-1_all.deb
 3cb24f6d913828ae52ba1f7234ae9d473aef370419df809db3ae841faa8c43c8 1987166 gnupg_1.4.14-1_amd64.deb
 b32c18598d53d048554ba7552713c93514c6e06d9d782371b2f3064ebfc7f36e 63826 gnupg-curl_1.4.14-1_amd64.deb
 bd55613026c620f47677b6236eb0b9cd69abd28037199ae7c1cce815c79ba51f 225636 gpgv_1.4.14-1_amd64.deb
 2f9ae3cb57ca74072ad8c0d28005ce5e84e6c06db2c3ca12e643057f9ca8df39 353582 gnupg-udeb_1.4.14-1_amd64.udeb
 c21482722fe6f2e729c66d905625a61efd8e6b50719cb54af7a0375f99853481 130310 gpgv-udeb_1.4.14-1_amd64.udeb
Files: 
 e37a17dce947a309e31908fa05ecbf16 1968 utils important gnupg_1.4.14-1.dsc
 63f43ee0b5734a97c2c791428e1d8062 5086642 utils important gnupg_1.4.14.orig.tar.gz
 84d303ce1b183ee120b6c5d885429c62 26999 utils important gnupg_1.4.14-1.debian.tar.gz
 93a94edb666e4b39dbbe85511ca2e00f 654154 utils extra gpgv-win32_1.4.14-1_all.deb
 22901fc90e329155f02f13da3f8c86e3 1987166 utils important gnupg_1.4.14-1_amd64.deb
 adf8c0a2f039ad339742b7058b038031 63826 utils optional gnupg-curl_1.4.14-1_amd64.deb
 e013e08bb53f4d27b15459e629429024 225636 utils important gpgv_1.4.14-1_amd64.deb
 d7456e8e3df15047a0779237239e8d9f 353582 debian-installer extra gnupg-udeb_1.4.14-1_amd64.udeb
 703292ff74e83ca2078bb8ba3328bb34 130310 debian-installer extra gpgv-udeb_1.4.14-1_amd64.udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQEcBAEBAgAGBQJR8287AAoJEFb2GnlAHawEpPAIAJ0mKQPIaS56xgacwX87KQ6+
gNnHA2VRl7HEqU1wdS82tybWFkPzVP3IqJYh6+bwlQCg/33m6QdpFCIc5LAJRSbS
Ewe+o+HGLeVGY7bxzX93a/YiU2NiSUfrsk6MDYHDFFKOn7xWmUiHAK3G7P38X1Cg
zxqgFl/wZ+pFH6Jt2wqOuQeY3RFvM3nkURmCGmWpPdmbxCHqPs9Dgc8pF6nCAvea
Mrjn2ao/eRoulKyPp05vwHdmtvRrx5kv2kNo2YL+eNt86i3vTt+BcCapnsqheqik
pj4+YsnrUPm5GL7zP/I4/RJs975SEqFEMonuoqyuYGHvQTthaoKbsZ7XUSfAiso=
=Ui8n
-----END PGP SIGNATURE-----




Reply sent to Thijs Kinkhorst <thijs@debian.org>:
You have taken responsibility. (Thu, 01 Aug 2013 19:21:12 GMT) Full text and rfc822 format available.

Notification sent to Christoph Anton Mitterer <calestyo@scientia.net>:
Bug acknowledged by developer. (Thu, 01 Aug 2013 19:21:12 GMT) Full text and rfc822 format available.

Message #19 received at 717880-close@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <thijs@debian.org>
To: 717880-close@bugs.debian.org
Subject: Bug#717880: fixed in gnupg 1.4.12-7+deb7u1
Date: Thu, 01 Aug 2013 19:17:06 +0000
Source: gnupg
Source-Version: 1.4.12-7+deb7u1

We believe that the bug you reported is fixed in the latest version of
gnupg, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717880@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thijs Kinkhorst <thijs@debian.org> (supplier of updated gnupg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 28 Jul 2013 12:58:25 +0200
Source: gnupg
Binary: gnupg gnupg-curl gpgv gnupg-udeb gpgv-udeb gpgv-win32
Architecture: source all amd64
Version: 1.4.12-7+deb7u1
Distribution: wheezy-security
Urgency: high
Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Changed-By: Thijs Kinkhorst <thijs@debian.org>
Description: 
 gnupg      - GNU privacy guard - a free PGP replacement
 gnupg-curl - GNU privacy guard - a free PGP replacement (cURL)
 gnupg-udeb - GNU privacy guard - a free PGP replacement (udeb)
 gpgv       - GNU privacy guard - signature verification tool
 gpgv-udeb  - minimal signature verification tool (udeb)
 gpgv-win32 - GNU privacy guard - signature verification tool (win32 build)
Closes: 717880
Changes: 
 gnupg (1.4.12-7+deb7u1) wheezy-security; urgency=high
 .
   * Apply upstream patch to fix side channel attack on RSA
     (CVE-2013-4242, closes: #717880).
Checksums-Sha1: 
 7b51463f6c49c9a98c683bea1e60482f6641ae24 1990 gnupg_1.4.12-7+deb7u1.dsc
 790587e440ec7d429b120db7a96a237badc638fd 4939171 gnupg_1.4.12.orig.tar.gz
 e984643f4a06c2b0229d99c6d052d18f47b92b03 94139 gnupg_1.4.12-7+deb7u1.debian.tar.gz
 7c9f20c17074af87334fb22110f1d34c230422d4 613232 gpgv-win32_1.4.12-7+deb7u1_all.deb
 52bb3dceec518056be08ebe13c9d8d0ac29c28b3 1952292 gnupg_1.4.12-7+deb7u1_amd64.deb
 95325f35bb1628e4360667c07e34d7883055e3d4 63774 gnupg-curl_1.4.12-7+deb7u1_amd64.deb
 28f8b0426d5d73a59c7d8e11cda8f8440512cc30 226100 gpgv_1.4.12-7+deb7u1_amd64.deb
 9c1d414d77582938af4023762faf2c0379281266 352530 gnupg-udeb_1.4.12-7+deb7u1_amd64.udeb
 60d61e6e382372a19384b65837cea378b261d41e 129480 gpgv-udeb_1.4.12-7+deb7u1_amd64.udeb
Checksums-Sha256: 
 81a6e8b56f8143816c27040fc3577dacc57a9128bf28b085efa1b35e77161e16 1990 gnupg_1.4.12-7+deb7u1.dsc
 bb94222fa263e55a5096fdc1c6cd60e9992602ce5067bc453a4ada77bb31e367 4939171 gnupg_1.4.12.orig.tar.gz
 77aa404dee7bb33bcbfda76cf304d0474283b8707cf0727eae3726e174bf5279 94139 gnupg_1.4.12-7+deb7u1.debian.tar.gz
 11d5f1388e99b7ba54628c3d416f707a7a2f0348ee939abf26510b1914f6c577 613232 gpgv-win32_1.4.12-7+deb7u1_all.deb
 56b8385bccc94c0346bfbfa08d406a326dac371b328753209f3b1206e88d8fb0 1952292 gnupg_1.4.12-7+deb7u1_amd64.deb
 0e5272fd1e63c3d55b536dc54a3a498a73aa9ca999360882dd4df3bcec12d5a1 63774 gnupg-curl_1.4.12-7+deb7u1_amd64.deb
 82f60f8e336c214e975c3e54d57bca975a60f7eaec3c814171a594879b4d0db1 226100 gpgv_1.4.12-7+deb7u1_amd64.deb
 7f85c4227ac7c38638befab4c4cfbc4a28e604d8ad2d2f15c8b9a81f9b0fdf24 352530 gnupg-udeb_1.4.12-7+deb7u1_amd64.udeb
 3ddbdc568116c56dbb33e940b2dcaf0fa740ccfceb7ee999e9bc61e1a200f4e4 129480 gpgv-udeb_1.4.12-7+deb7u1_amd64.udeb
Files: 
 fb8c1531191a17bd355eecadbf946b0a 1990 utils important gnupg_1.4.12-7+deb7u1.dsc
 f9a65ccd7166d3fdb084454cf7427564 4939171 utils important gnupg_1.4.12.orig.tar.gz
 c7dcc8db6ba4e59582bcc6217b5bae6f 94139 utils important gnupg_1.4.12-7+deb7u1.debian.tar.gz
 4cc1e3eba81e93ed372661e61add0e5a 613232 utils extra gpgv-win32_1.4.12-7+deb7u1_all.deb
 3858967d081b9d1c86700e1f820c7f23 1952292 utils important gnupg_1.4.12-7+deb7u1_amd64.deb
 1d19eeef7f997b87053c133973d07575 63774 utils optional gnupg-curl_1.4.12-7+deb7u1_amd64.deb
 8dfa7560c673d3d7144bd00791669743 226100 utils important gpgv_1.4.12-7+deb7u1_amd64.deb
 c07dc2f6ec1aa3a0018e6512027060b9 352530 debian-installer extra gnupg-udeb_1.4.12-7+deb7u1_amd64.udeb
 ac8f621221e76ae73972ce09ec36583c 129480 debian-installer extra gpgv-udeb_1.4.12-7+deb7u1_amd64.udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBAgAGBQJR9QbGAAoJEFb2GnlAHawEYEMH/RUhQkCDpzYaiUJOvBw5pswb
NRKYBJ12kNSBaWEy66COM87yUaUdTZ82NMDshP/WiCebRnEg5j1/gieRNZI1CUTg
B3+/cQYckyAQktUPkdxwELGsnFab0Ma5mneXgGNjSXimQCuuGutQNKKdkKrxrtqb
iD/QVvY7jPsjsJ2WG7NJBl2Bo/kG2no+v5TnSatToM3L3Ltld4SSU9pwSlcCxqzO
SVEuy38vrA5F41zvV70b4gMX+TX1vRPiBSTTgxSBCyScMq0jMgNm3HL84GIktojp
Sv30MqLaSZSJSzNfsZYcswTJ5GfSYV1+nu0qQgYFH6Yl5MKtkS30lGBtL61C/R8=
=Gtwy
-----END PGP SIGNATURE-----




Reply sent to Thijs Kinkhorst <thijs@debian.org>:
You have taken responsibility. (Sat, 10 Aug 2013 15:51:20 GMT) Full text and rfc822 format available.

Notification sent to Christoph Anton Mitterer <calestyo@scientia.net>:
Bug acknowledged by developer. (Sat, 10 Aug 2013 15:51:20 GMT) Full text and rfc822 format available.

Message #24 received at 717880-close@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <thijs@debian.org>
To: 717880-close@bugs.debian.org
Subject: Bug#717880: fixed in gnupg 1.4.10-4+squeeze2
Date: Sat, 10 Aug 2013 15:48:14 +0000
Source: gnupg
Source-Version: 1.4.10-4+squeeze2

We believe that the bug you reported is fixed in the latest version of
gnupg, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717880@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thijs Kinkhorst <thijs@debian.org> (supplier of updated gnupg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 28 Jul 2013 13:59:06 +0200
Source: gnupg
Binary: gnupg gnupg-curl gpgv gnupg-udeb gpgv-udeb
Architecture: source amd64
Version: 1.4.10-4+squeeze2
Distribution: squeeze-security
Urgency: high
Maintainer: Debian GnuPG-Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Changed-By: Thijs Kinkhorst <thijs@debian.org>
Description: 
 gnupg      - GNU privacy guard - a free PGP replacement
 gnupg-curl - GNU privacy guard - a free PGP replacement (cURL)
 gnupg-udeb - GNU privacy guard - a free PGP replacement (udeb)
 gpgv       - GNU privacy guard - signature verification tool
 gpgv-udeb  - minimal signature verification tool (udeb)
Closes: 717880
Changes: 
 gnupg (1.4.10-4+squeeze2) squeeze-security; urgency=high
 .
   * Apply upstream patch to fix side channel attack on RSA
     (CVE-2013-4242, closes: #717880).
Checksums-Sha1: 
 1396b863f546a59d42e3ddb06d53a05c84fe21ba 1737 gnupg_1.4.10-4+squeeze2.dsc
 f26f7050e3a286e0d65464967ef3c07dbdc9e490 31433 gnupg_1.4.10-4+squeeze2.diff.gz
 2e9ee139fdb0086d197629f0506ad203b47b804c 2147892 gnupg_1.4.10-4+squeeze2_amd64.deb
 6ac1a2df090c7da7039d8f08bfca1954d52dcef3 74768 gnupg-curl_1.4.10-4+squeeze2_amd64.deb
 d6ce4ad428e9962ce97ceafdec788b256e8c3f6a 221740 gpgv_1.4.10-4+squeeze2_amd64.deb
 b7b1e8a91cb7b0b80cef0e606d292a1c3d9587f6 413318 gnupg-udeb_1.4.10-4+squeeze2_amd64.udeb
 d0b9a91837e95bc3e719d17fe5c9f5fe87dee596 149534 gpgv-udeb_1.4.10-4+squeeze2_amd64.udeb
Checksums-Sha256: 
 5557a6edd6d0fff667f4cc94a03079ba346620a12d5c9f73075c4afce41cb07b 1737 gnupg_1.4.10-4+squeeze2.dsc
 ad8bd27d9148c4bcc70a504f5083aca5f983563de8186cfd5efd61dd6d05c3a2 31433 gnupg_1.4.10-4+squeeze2.diff.gz
 a4d925bc7530ff1bdb568ceecd7e268321d953e73a6108b064345564dd836a21 2147892 gnupg_1.4.10-4+squeeze2_amd64.deb
 4c595393ca8eb09c56c77ebca248e5cf2961ffba5e784f306b4106588d8681f1 74768 gnupg-curl_1.4.10-4+squeeze2_amd64.deb
 6115c808954f115978d8f84a992c192b9a912fc4e89d4aa8cd4ca46dfcbc17c1 221740 gpgv_1.4.10-4+squeeze2_amd64.deb
 45daa272a6a0aea932edd374527dc7f2a58a917d9b58e87b20eddc30d0ef5d1d 413318 gnupg-udeb_1.4.10-4+squeeze2_amd64.udeb
 1177bbf1375f440353902b7fc32d4db99de04c86002234ba0db6b5589cd53b1e 149534 gpgv-udeb_1.4.10-4+squeeze2_amd64.udeb
Files: 
 145f5e7f7895d7d46b75b56d6e3c7afb 1737 utils important gnupg_1.4.10-4+squeeze2.dsc
 7299e0526f0f508cf6fcce2b2b425c67 31433 utils important gnupg_1.4.10-4+squeeze2.diff.gz
 80cee9937fa2a95fb7a40c7390120473 2147892 utils important gnupg_1.4.10-4+squeeze2_amd64.deb
 491fea846bfe9f4ce25bf423725f058b 74768 utils optional gnupg-curl_1.4.10-4+squeeze2_amd64.deb
 3388f05a25f74feca0b4e44db5fb08de 221740 utils important gpgv_1.4.10-4+squeeze2_amd64.deb
 615457ac9e076bc71f841c91f781f9a1 413318 debian-installer extra gnupg-udeb_1.4.10-4+squeeze2_amd64.udeb
 c00b1d6293d764854ba0d48483e6e843 149534 debian-installer extra gpgv-udeb_1.4.10-4+squeeze2_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBAgAGBQJR9QpJAAoJEFb2GnlAHawEcPoIAJWshjpnA3VWzAxRiwH4TOep
i1dITa5ycJazVEuuYeOd6diz3lz43e+Pm56E64P5nXjjiwIh8nbjJqOsmFPoXvkh
UTE3pjJQBu7x55KkdOWTnFd03SmYk2JX4vfKe8mC4OBZ0eBYxAVqu6hZkZkSyseS
BW2PzSpbOiXOx6q3QoPW1adm5d09EWMaO3Fr9kL2+otcecH+86ubfoWFj45IVDSF
6LQSbdwKDf8+4uCmD7+sehW2rqObzhVDzg/CAE/1VqTdJJCOMldUPrF1NTFUVs9i
WGsShfLs9g81t9XICc/fZdfXsjNhXEUCb1COroM88zfkxLrBfCRIKbDBDqWtOww=
=dw+1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 13 Oct 2013 07:36:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:07:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.